{
  "red_brakes": {
    "name": "red_brakes",
    "mapTo": "red_brakes",
    "class": "Material",
    "Stages": [
      {
        "baseColorFactor": [
          1.0,
          0.0,
          0.0,
          1
        ],
        "metallicFactor": 0.90,
        "roughnessFactor": 0.10
      },
      {},
      {},
      {}
    ],
    "dynamicCubemap": true,
    "translucentBlendOp": "None",
    "version": 1.5
  },

	
 "tire": {
    "name": "tire",
    "mapTo": "tire",
    "class": "Material",
    "Stages": [
      {
        "baseColorFactor": [
          0.0,
          0.0,
          0.0,
          1
        ],
        "metallicFactor": 0.05,
        "roughnessFactor": 0.95
      },
      {},
      {},
      {}
    ],
    "dynamicCubemap": true,
    "translucentBlendOp": "None",
    "version": 1.5
  },
  
 "front_tire_side_txt": {
    "name": "front_tire_side_txt",
    "mapTo": "front_tire_side_txt",
    "class": "Material",
    "Stages": [
      {
        "baseColorFactor": [
          0.0,
          0.0,
          0.0,
          1
        ],
        "baseColorMap": "/vehicles/motocross/TXT/Dirt/front_tire_side_dirt_b.color.dds",
        "normalMap": "/vehicles/motocross/TXT/Dirt/front_tire_side_dirt_n.png",
        "roughnessFactor": 0.866000009,
        "roughnessMap": "/vehicles/motocross/TXT/Dirt/front_tire_side_dirt_r.data.dds",
        "useAnisotropic": true
      },
      {},
      {},
      {}
    ],
    "dynamicCubemap": true,
    "translucentBlendOp": "None",
    "version": 1.5
  },
  
 "rear_tire_side_txt": {
    "name": "rear_tire_side_txt",
    "mapTo": "rear_tire_side_txt",
    "class": "Material",
    "Stages": [
      {
        "baseColorFactor": [
          0.0,
          0.0,
          0.0,
          1
        ],
        "baseColorMap": "/vehicles/motocross/TXT/Dirt/rear_tire_side_dirt_b.color.dds",
        "normalMap": "/vehicles/motocross/TXT/Dirt/rear_tire_side_dirt_n.png",
        "roughnessFactor": 0.866000009,
        "roughnessMap": "/vehicles/motocross/TXT/Dirt/rear_tire_side_dirt_r.data.dds",
        "useAnisotropic": true
      },
      {},
      {},
      {}
    ],
    "dynamicCubemap": true,
    "translucentBlendOp": "None",
    "version": 1.5
  },
  
	
  "street_tire_f": {
    "name": "street_tire_f",
    "mapTo": "street_tire_f",
    "class": "Material",
    "class": "Material",
    "Stages": [
      {
        "baseColorMap": "/vehicles/motocross/TXT/Street/tire_front_b.color.dds",
        "normalMap": "/vehicles/motocross/TXT/Street/tire_front_n.png",
        "roughnessFactor": 0.866000009,
        "roughnessMap": "/vehicles/motocross/TXT/Street/tire_front_r.data.dds",
        "useAnisotropic": true
      },
      {},
      {},
      {}
    ],
    "activeLayers": 1,
    "translucentBlendOp": "None",
    "version": 1.5
  },
  
  "street_tire_r": {
    "name": "street_tire_r",
    "mapTo": "street_tire_r",
    "class": "Material",
    "class": "Material",
    "Stages": [
      {
        "baseColorMap": "/vehicles/motocross/TXT/Street/tire_rear_b.color.dds",
        "normalMap": "/vehicles/motocross/TXT/Street/tire_rear_n.png",
        "roughnessFactor": 0.866000009,
        "roughnessMap": "/vehicles/motocross/TXT/Street/tire_rear_r.data.dds",
        "useAnisotropic": true
      },
      {},
      {},
      {}
    ],
    "activeLayers": 1,
    "translucentBlendOp": "None",
    "version": 1.5
  },
  
  "engine_alu_matte": {
    "name": "engine_alu_matte",
    "mapTo": "engine_alu_matte",
    "class": "Material",
    "Stages": [
      {
        "baseColorFactor": [
          0.5,
          0.5,
          0.5,
          1
        ],
        "metallicFactor": 0.01,
        "roughnessFactor": 0.99
      },
      {},
      {},
      {}
    ],
    "dynamicCubemap": true,
    "translucentBlendOp": "None",
    "version": 1.5
  },
  
  "engine_alu_sides": {
    "name": "engine_alu_sides",
    "mapTo": "engine_alu_sides",
    "class": "Material",
    "Stages": [
      {
        "baseColorFactor": [
          0.7,
          0.3,
          0.0,
          1
        ],
        "metallicFactor": 0.90,
        "roughnessFactor": 0.10
      },
      {},
      {},
      {}
    ],
    "dynamicCubemap": true,
    "translucentBlendOp": "None",
    "version": 1.5
  },

  "frame_alu": {
    "name": "frame_alu",
    "mapTo": "frame_alu",
    "class": "Material",
    "Stages": [
      {
        "baseColorFactor": [
          0,
          0,
          0,
          1
        ],
        "metallicFactor": 0.637000024,
        "roughnessFactor": 0.453999996
      },
      {},
      {},
      {}
    ],
    "dynamicCubemap": true,
    "translucentBlendOp": "None",
    "version": 1.5
  },


  "black_alu": {
    "name": "black_alu",
    "mapTo": "black_alu",
    "class": "Material",
    "Stages": [
      {
        "baseColorFactor": [
          0,
          0,
          0,
          1
        ],
        "metallicFactor": 0.637000024,
        "roughnessFactor": 0.453999996
      },
      {},
      {},
      {}
    ],
    "dynamicCubemap": true,
    "translucentBlendOp": "None",
    "version": 1.5
  },

   "muffler": {
    "name": "muffler",
    "mapTo": "muffler",
    "class": "Material",
    "Stages": [
      {
        "baseColorFactor": [
          0.545885026,
          0.540495992,
          0.540495992,
          1
        ],
        "baseColorMap": "/vehicles/motocross/TXT/Base_bike/muffler_b.color.dds",
		"colorPaletteMapUseUV": 1,		
        "metallicFactor": 0.2,
        "roughnessFactor": 0.8,
        "normalMap": "/vehicles/motocross/TXT/Base_bike/muffler_n.png",
        "roughnessMap": "/vehicles/motocross/TXT/Base_bike/muffler_r.data.dds",
        "useAnisotropic": true
      },
      {},
      {},
      {}
    ],
	"activeLayers": 1,
    "dynamicCubemap": true,
    "translucentBlendOp": "None",
    "version": 1.5
  },

   "muffler_txt": {
    "name": "muffler_txt",
    "mapTo": "muffler_txt",
    "class": "Material",
    "Stages": [
      {
        "baseColorFactor": [
          0.545885026,
          0.540495992,
          0.540495992,
          1
        ],
        "baseColorMap": "/vehicles/motocross/TXT/Base_bike/muffler_logo_b.color.dds",
		"colorPaletteMapUseUV": 1,		
        "metallicFactor": 0.2,
        "roughnessFactor": 0.8,
        "normalMap": "/vehicles/motocross/TXT/Base_bike/muffler_logo_n.png",
        "roughnessMap": "/vehicles/motocross/TXT/Base_bike/muffler_logo_r.data.dds",
        "useAnisotropic": true
      },
      {},
      {},
      {}
    ],
	"activeLayers": 1,
    "dynamicCubemap": true,
    "translucentBlendOp": "None",
    "version": 1.5
  },
  
   "grey_alu": {
    "name": "grey_alu",
    "mapTo": "grey_alu",
    "class": "Material",
    "Stages": [
      {
        "baseColorFactor": [
          0.5,
          0.5,
          0.5,
          1
        ],
        "metallicFactor": 1,
        "roughnessFactor": 0
      },
      {},
      {},
      {}
    ],
    "dynamicCubemap": true,
    "translucentBlendOp": "None",
    "version": 1.5
  },
  
  "engine_red": {
    "name": "engine_red",
    "mapTo": "engine_red",
    "class": "Material",
    "Stages": [
      {
        "baseColorFactor": [
          1.0,
          0.0,
          0.0,
          1
        ],
        "metallicFactor": 0.8,
        "roughnessFactor": 0.2
      },
      {},
      {},
      {}
    ],
    "dynamicCubemap": true,
    "translucentBlendOp": "None",
    "version": 1.5
  },

  
  
  "plastic_white": {
    "name": "plastic_white",
    "mapTo": "plastic_white",
    "class": "Material",
    "Stages": [
      {
        "baseColorFactor": [
          1.0,
          1.0,
          1.0,
          1
        ],
        "clearCoatFactor": 1,
        "clearCoatRoughnessFactor": 0,
        "roughnessFactor": 0
      },
      {},
      {},
      {}
    ],
    "dynamicCubemap": true,
    "translucentBlendOp": "None",
    "version": 1.5
  },

  "black_rubber": {
    "name": "black_rubber",
    "mapTo": "black_rubber",
    "class": "Material",
    "Stages": [
      {
        "baseColorFactor": [
          0.0,
          0.0,
          0.0,
          1
        ],
        "metallicFactor": 0,
        "roughnessFactor": 1
      },
      {},
      {},
      {}
    ],
    "dynamicCubemap": true,
    "translucentBlendOp": "None",
    "version": 1.5
  },




  "cable_brake": {
    "name": "cable_brake",
    "mapTo": "cable_brake",
    "class": "Material",
    "Stages": [
      {
        "baseColorFactor": [
          0.1,
          0.1,
          0.1,
          1
        ],
        "metallicFactor": 0,
        "roughnessFactor": 1
      },
      {},
      {},
      {}
    ],
    "dynamicCubemap": true,
    "translucentBlendOp": "None",
    "version": 1.5
  },

  
  "gold_alu": {
    "name": "gold_alu",
    "mapTo": "gold_alu",
    "class": "Material",
    "Stages": [
      {
        "baseColorFactor": [
          1.0,
          0.9,
          0.0,
          1
        ],
        "metallicFactor": 0.8,
        "roughnessFactor": 0.2
      },
      {},
      {},
      {}
    ],
    "dynamicCubemap": true,
    "translucentBlendOp": "None",
    "version": 1.5
  },
  
  
  "plastic_green": {
    "name": "plastic_green",
    "mapTo": "plastic_green",
    "class": "Material",
    "Stages": [
      {
        "baseColorFactor": [
          1,
          0,
          0,
          1
        ],
        "clearCoatFactor": 1,
        "clearCoatRoughnessFactor": 0,
        "roughnessFactor": 0
      },
      {},
      {},
      {}
    ],
    "dynamicCubemap": true,
    "translucentBlendOp": "None",
    "version": 1.5
  },
  
  //also for engine which is not correct  
  "aluminio": {
    "name": "aluminio",
    "mapTo": "aluminio",
    "class": "Material",
    "Stages": [
      {
        "baseColorFactor": [
          0.775865972,
          0.775858998,
          0.775858998,
          1
        ],
        "metallicFactor": 1,
        "roughnessFactor": 0
      },
      {},
      {},
      {}
    ],
    "dynamicCubemap": true,
    "translucentBlendOp": "None",
    "version": 1.5
  },
  
  "exhaust_txt": {
    "name": "exhaust_txt",
    "mapTo": "exhaust_txt",
    "class": "Material",
    "Stages": [
      {
		"baseColorFactor": [1,0,0,1],
        "metallicFactor": 0.637000024,
        "roughnessFactor": 0.453999996
      },
      {},
      {},
      {}
    ],
    "dynamicCubemap": true,
    "translucentBlendOp": "None",
    "version": 1.5
  },
  
  "front_mudguard_txt": {
    "name": "front_mudguard_txt",
    "mapTo": "front_mudguard_txt",
    "class": "Material",
    "Stages": [
      {
		"baseColorFactor": [1,0,0,1],
        "clearCoatFactor": 1,
        "clearCoatRoughnessFactor": 0,
        "roughnessFactor": 0
      },
      {},
      {},
      {}
    ],
    "dynamicCubemap": true,
    "translucentBlendOp": "None",
    "version": 1.5
  },
  
  
  "plastic_green_front_side_l_txt": {
    "name": "plastic_green_front_side_l_txt",
    "mapTo": "plastic_green_front_side_l_txt",
    "class": "Material",
    "Stages": [
      {
        "baseColorFactor": [
          1,
          0,
          0,
          1
        ],
        "clearCoatFactor": 1,
        "clearCoatRoughnessFactor": 0,
        "roughnessFactor": 0
      },
      {},
      {},
      {}
    ],
    "dynamicCubemap": true,
    "translucentBlendOp": "None",
    "version": 1.5
  },

  "plastic_green_front_side_r_txt": {
    "name": "plastic_green_front_side_r_txt",
    "mapTo": "plastic_green_front_side_r_txt",
    "class": "Material",
    "Stages": [
      {
        "baseColorFactor": [
          1,
          0,
          0,
          1
        ],
        "clearCoatFactor": 1,
        "clearCoatRoughnessFactor": 0,
        "roughnessFactor": 0
      },
      {},
      {},
      {}
    ],
    "dynamicCubemap": true,
    "translucentBlendOp": "None",
    "version": 1.5
  },
  
  "plastic_white_head_txt": {
    "name": "plastic_white_head_txt",
    "mapTo": "plastic_white_head_txt",
    "class": "Material",
    "Stages": [
      {
        "baseColorFactor": [
          1,
          1,
          1,
          1
        ],
        "clearCoatFactor": 1,
        "clearCoatRoughnessFactor": 0,
        "roughnessFactor": 0
      },
      {},
      {},
      {}
    ],
    "dynamicCubemap": true,
    "translucentBlendOp": "None",
    "version": 1.5
  },
  
  "fork_cover_left_txt": {
    "name": "fork_cover_left_txt",
    "mapTo": "fork_cover_left_txt",
    "class": "Material",
    "Stages": [
      {
		"baseColorFactor": [1,0,0,1],
        "clearCoatFactor": 1,
        "clearCoatRoughnessFactor": 0,
        "roughnessFactor": 0
      },
      {},
      {},
      {}
    ],
    "dynamicCubemap": true,
    "translucentBlendOp": "None",
    "version": 1.5
  },
  
  "fork_cover_right_txt": {
    "name": "fork_cover_right_txt",
    "mapTo": "fork_cover_right_txt",
    "class": "Material",
    "Stages": [
      {
		"baseColorFactor": [1,0,0,1],
        "clearCoatFactor": 1,
        "clearCoatRoughnessFactor": 0,
        "roughnessFactor": 0
      },
      {},
      {},
      {}
    ],
    "dynamicCubemap": true,
    "translucentBlendOp": "None",
    "version": 1.5
  },
  
  "rear_fork_r_txt": {
    "name": "rear_fork_r_txt",
    "mapTo": "rear_fork_r_txt",
    "class": "Material",
    "Stages": [
      {
        "baseColorFactor": [
          0.775865972,
          0.775858998,
          0.775858998,
          1
        ],
        "metallicFactor": 1,
        "roughnessFactor": 0
      },
      {},
      {},
      {}
    ],
    "dynamicCubemap": true,
    "translucentBlendOp": "None",
    "version": 1.5
  },
  
  "rear_fork_l_txt": {
    "name": "rear_fork_l_txt",
    "mapTo": "rear_fork_l_txt",
    "class": "Material",
    "Stages": [
      {
        "baseColorFactor": [
          0.775865972,
          0.775858998,
          0.775858998,
          1
        ],
        "metallicFactor": 1,
        "roughnessFactor": 0
      },
      {},
      {},
      {}
    ],
    "dynamicCubemap": true,
    "translucentBlendOp": "None",
    "version": 1.5
  },

  "rear_mudguard_txt": {
    "name": "rear_mudguard_txt",
    "mapTo": "rear_mudguard_txt",
    "class": "Material",
    "Stages": [
      {
		"baseColorFactor": [1,0,0,1],
        "clearCoatFactor": 1,
        "clearCoatRoughnessFactor": 0,
        "roughnessFactor": 0
      },
      {},
      {},
      {}
    ],
    "dynamicCubemap": true,
    "translucentBlendOp": "None",
    "version": 1.5
  },
  
  "plastic_white_rear_l_txt": {
    "name": "plastic_white_rear_l_txt",
    "mapTo": "plastic_white_rear_l_txt",
    "class": "Material",
    "Stages": [
      {
        "baseColorFactor": [
          1,
          1,
          1,
          1
        ],
        "clearCoatFactor": 1,
        "clearCoatRoughnessFactor": 0,
        "roughnessFactor": 0
      },
      {},
      {},
      {}
    ],
    "dynamicCubemap": true,
    "translucentBlendOp": "None",
    "version": 1.5
  },
  
  "plastic_white_rear_r_txt": {
    "name": "plastic_white_rear_r_txt",
    "mapTo": "plastic_white_rear_r_txt",
    "class": "Material",
    "Stages": [
      {
        "baseColorFactor": [
          1,
          1,
          1,
          1
        ],
        "clearCoatFactor": 1,
        "clearCoatRoughnessFactor": 0,
        "roughnessFactor": 0
      },
      {},
      {},
      {}
    ],
    "dynamicCubemap": true,
    "translucentBlendOp": "None",
    "version": 1.5
  },
  
  "seat_txt": {
    "name": "seat_txt",
    "mapTo": "seat_txt",
    "class": "Material",
    "Stages": [
      {
        "baseColorFactor": [1,0,0,1],
        "metallicFactor": 0.637000024,
        "roughnessFactor": 0.453999996
      },
      {},
      {},
      {}
    ],
    "dynamicCubemap": true,
    "translucentBlendOp": "None",
    "version": 1.5
  },
  
  "seat_side_txt": {
    "name": "seat_side_txt",
    "mapTo": "seat_side_txt",
    "class": "Material",
    "Stages": [
      {
        "baseColorFactor": [
          0,
          0,
          0,
          1
        ],
        "metallicFactor": 0.637000024,
        "roughnessFactor": 0.453999996
      },
      {},
      {},
      {}
    ],
    "dynamicCubemap": true,
    "translucentBlendOp": "None",
    "version": 1.5
  },
  
  "tank_side_txt": {
    "name": "tank_side_txt",
    "mapTo": "tank_side_txt",
    "class": "Material",
    "Stages": [
      {
        "baseColorFactor": [
          0,
          0,
          0,
          1
        ],
        "metallicFactor": 0.637000024,
        "roughnessFactor": 0.453999996
      },
      {},
      {},
      {}
    ],
    "dynamicCubemap": true,
    "translucentBlendOp": "None",
    "version": 1.5
  },
  

 "handle_txt": {
    "name": "handle_txt",
    "mapTo": "handle_txt",
    "class": "Material",
    "Stages": [
      {
        "baseColorFactor": [
          0,
          0,
          0,
          1
        ],
        "roughnessFactor": 1.0
      },
      {},
      {},
      {}
    ],
    "dynamicCubemap": true,
    "translucentBlendOp": "None",
    "version": 1.5
  },

  
  
  //----------------------------helmet--------------------------
  "goggle_string": {
    "name": "goggle_string",
    "mapTo": "goggle_string",
    "class": "Material",
    "Stages": [
      {
        "baseColorMap": "/vehicles/motocross/TXT/Helmet/helmet_red_b.color.dds",
		"colorPaletteMapUseUV": 1,
        "metallicFactor": 0.0,
        "roughnessFactor": 1.0
      },
      {},
      {},
      {}
    ],
    "dynamicCubemap": true,
    "translucentBlendOp": "None",
    "version": 1.5
  },
  
  "goggle_string_texture": {
    "name": "goggle_string_texture",
    "mapTo": "goggle_string_texture",
    "class": "Material",
    "Stages": [
      {
        "baseColorMap": "/vehicles/motocross/TXT/Helmet/helmet_red_b.color.dds",
		"colorPaletteMapUseUV": 1,		
        "metallicFactor": 0.0,
        "roughnessFactor": 1.0,
      },
      {
        "baseColorMap": "/vehicles/motocross/TXT/Helmet/goggles_string_texture_b.color.dds",
        "instanceDiffuse": true,
        "metallicFactor": 0.0,
        "roughnessFactor": 1.0,	
	  },
      {},
      {}
    ],
	"activeLayers": 2,
    "dynamicCubemap": true,
    "translucentBlendOp": "None",
    "version": 1.5
  },
  
  "goggle_white": {
    "name": "goggle_white",
    "mapTo": "goggle_white",
    "class": "Material",
    "Stages": [
      {
        "baseColorFactor": [
          1.0,
          1.0,
          1.0,
          1
        ],
        "metallicFactor": 0.0,
        "roughnessFactor": 1.0
      },
      {},
      {},
      {}
    ],
    "dynamicCubemap": true,
    "translucentBlendOp": "None",
    "version": 1.5
  },
  
  "goggles_black": {
    "name": "goggles_black",
    "mapTo": "goggles_black",
    "class": "Material",
    "Stages": [
      {
        "baseColorFactor": [
          0.0,
          0.0,
          0.0,
          1
        ],
        "metallicFactor": 0.0,
        "roughnessFactor": 1.0
      },
      {},
      {},
      {}
    ],
    "dynamicCubemap": true,
    "translucentBlendOp": "None",
    "version": 1.5
  },
  
  "goggles_red": {
    "name": "goggles_red",
    "mapTo": "goggles_red",
    "class": "Material",
    "Stages": [
      {
        "baseColorFactor": [
          1.0,
          0.2,
          0.2,
          1
        ],
        "metallicFactor": 0.637000024,
        "roughnessFactor": 0.453999996
      },
      {},
      {},
      {}
    ],
    "dynamicCubemap": true,
    "translucentBlendOp": "None",
    "version": 1.5
  },
  
  
  "goggle_black_gloss": {
    "name": "goggle_black_gloss",
    "mapTo": "goggle_black_gloss",
    "class": "Material",
      "Stages": [
      {
        "baseColorFactor": [
          0.2,
          0.2,
          0.0,
          1
        ],
        "roughnessFactor": 0.164000005
      },
      {},
      {},
      {}
    ],
    "dynamicCubemap": true,
    "translucent": true,
    "translucentBlendOp": "Mul",
    "version": 1.5
  },
  
  
  "Metallic": {
    "name": "Metallic",
    "mapTo": "Metallic",
    "class": "Material",
    "Stages": [
      {
        "baseColorFactor": [
          0.775865972,
          0.775858998,
          0.775858998,
          1
        ],
        "metallicFactor": 1,
        "roughnessFactor": 0
      },
      {},
      {},
      {}
    ],
    "dynamicCubemap": true,
    "translucentBlendOp": "None",
    "version": 1.5
  },
  
  
  
  "Fox": {
    "name": "Fox",
    "mapTo": "Fox",
    "class": "Material",
    "Stages": [
      {
        "baseColorMap": "/vehicles/motocross/TXT/Helmet/helmet_red_b.color.dds",
		"colorPaletteMapUseUV": 1,		
        "metallicFactor": 0.637000024,
        "roughnessFactor": 0.453999996
      },
      {},
      {},
      {}
    ],
    "dynamicCubemap": true,
    "translucentBlendOp": "None",
    "version": 1.5
  },
  
  
  
  "Fox_texture": {
    "name": "Fox_texture",
    "mapTo": "Fox_texture",
    "class": "Material",
    "Stages": [
      {
        "baseColorMap": "/vehicles/motocross/TXT/Helmet/helmet_fox_texture_b.color.dds",
		"colorPaletteMapUseUV": 1,		
        "metallicFactor": 0.637000024,
        "roughnessFactor": 0.453999996
      },
      {
		// this is working only for complete matte, no metallic is supported. Need to understand how to create a seond
		// layer with metal effect
        "baseColorMap": "/vehicles/motocross/TXT/Helmet/helmet_red_b.color.dds",
        "instanceDiffuse": true,
        "metallicFactor": 0.637000024,
        "roughnessFactor": 0.453999996
	  },
      {},
      {}
    ],
	"activeLayers": 1,
    "dynamicCubemap": true,
    "translucentBlendOp": "None",
    "version": 1.5
  },
  
  "Grey_texture": {
    "name": "Grey_texture",
    "mapTo": "Grey_texture",
    "class": "Material",
    "Stages": [
      {
        "baseColorMap": "/vehicles/motocross/TXT/Helmet/helmet_grey_texture_b.color.dds",
		"colorPaletteMapUseUV": 1,		
        "metallicFactor": 0.637000024,
        "roughnessFactor": 0.453999996
      },
      {},
      {},
      {}
    ],
	"activeLayers": 1,
    "dynamicCubemap": true,
    "translucentBlendOp": "None",
    "version": 1.5
  },
  
  "Upper_text_texture": {
    "name": "Upper_text_texture",
    "mapTo": "Upper_text_texture",
    "class": "Material",
    "Stages": [
      {
        "baseColorMap": "/vehicles/motocross/TXT/Helmet/helmet_upper_text_texture_b.color.dds",
		"colorPaletteMapUseUV": 1,		
        "metallicFactor": 0.637000024,
        "roughnessFactor": 0.453999996
      },
      {},
      {},
      {}
    ],
	"activeLayers": 1,
    "dynamicCubemap": true,
    "translucentBlendOp": "None",
    "version": 1.5
  },
  
  "Front_text_texture": {
    "name": "Front_text_texture",
    "mapTo": "Front_text_texture",
    "class": "Material",
    "Stages": [
      {
        "baseColorMap": "/vehicles/motocross/TXT/Helmet/helmet_front_text_texture_b.color.dds",
		"colorPaletteMapUseUV": 1,		
        "metallicFactor": 0.637000024,
        "roughnessFactor": 0.453999996
      },
      {},
      {},
      {}
    ],
	"activeLayers": 1,
    "dynamicCubemap": true,
    "translucentBlendOp": "None",
    "version": 1.5
  },
  
    
  "Grid": {
    "name": "Grid",
    "mapTo": "Grid",
    "class": "Material",
    "Stages": [
      {
        "baseColorMap": "/vehicles/motocross/TXT/Helmet/helmet_grid_texture_b.color.dds",
        "normalMap": "/vehicles/motocross/TXT/Helmet/helmet_grid_texture_n.png",
		"colorPaletteMapUseUV": 1,		
        "metallicFactor": 0.637000024,
        "roughnessFactor": 0.453999996
      },
      {},
      {},
      {}
    ],
    "dynamicCubemap": true,
    "translucentBlendOp": "None",
    "version": 1.5
  },
  
  
//----------------------------riders--------------------------  
  "dummy": {
    "name": "dummy",
    "mapTo": "dummy",
    "class": "Material",
    "Stages": [
      {
        "colorMap": "/vehicles/motocross/TXT/Riders/Dummy-t.png",
        "diffuseColor": [
          0.980391979,
          0.501960993,
          0.270588011,
          0
        ],
        "normalMap": "/Vehicles/motocross/TXT/Riders/Dummy-n.png",
        "pixelSpecular": true,
        "roughnessFactor": 0.419
      },
      {
        "colorMap": "/vehicles/motocross/TXT/Riders/Dummy-s.png",
        "roughnessFactor": 0.200000003
      },
      {},
      {}
    ],
    "translucentBlendOp": "None"
  },
  
  "stig_body": {
    "name": "Stig",
    "mapTo": "Stig",
    "class": "Material",
    "persistentId": "2594653e-3168-4e1a-af77-000000000001",
    "Stages": [
      {
        "baseColorMap": "/vehicles/motocross/TXT/Riders/Stig.dds",
        "diffuseColor": [
          1,
          1,
          1,
          1
        ],
        "normalMap": "/Vehicles/motocross/TXT/Riders/Stig_normal.dds",
        "normalMapStrength": 0.75,
        "roughnessFactor": 0.95
      },
      {},
      {},
      {}
    ],
    "castShadows": true,
    "dynamicCubemap": true,
    "translucent": false,
    "translucentBlendOp": "None",
    "translucentRecvShadows": true,
    "version": 1.5
  },
  "stig_helmet": {
    "name": "Stig_helmet",
    "mapTo": "Stig_helmet",
    "class": "Material",
    "persistentId": "2594653e-3168-4e1a-af77-000000000002",
    "Stages": [
      {
        "baseColorMap": "/vehicles/motocross/TXT/Riders/Stig_helmet.dds",
        "diffuseColor": [
          1,
          1,
          1,
          1
        ],
        "roughnessFactor": 0.1
      },
      {},
      {},
      {}
    ],
    "castShadows": true,
    "dynamicCubemap": true,
    "translucent": false,
    "translucentBlendOp": "None",
    "translucentRecvShadows": true,
    "version": 1.5
  },
  "stig_visor": {
    "name": "Visor",
    "mapTo": "Visor",
    "class": "Material",
    "persistentId": "2594653e-3168-4e1a-af77-000000000003",
    "Stages": [
      {
        "baseColorMap": "/vehicles/motocross/TXT/Riders/Stig_visor.dds",
        "diffuseColor": [
          1,
          1,
          1,
          1
        ],
        "roughnessFactor": 0.1
      },
      {},
      {},
      {}
    ],
    "castShadows": true,
    "dynamicCubemap": true,
    "translucent": false,
    "translucentBlendOp": "None",
    "translucentRecvShadows": true,
    "version": 1.5
  }
 
}